Subject: Re: Michigan Translation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Dec 2008 12:03:07 -0500

I have 2 checks that are being overnighted to you.  You should get those by Monday (barring any worse weather catastrophe).  Can you add the hour and a half to the next translation work and send it over next week?  I will make sure that check goes out next Friday.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, December 18, 2008 11:48 PM
  Subject: Michigan Translation

  Hi Mike,

  I am attaching the 2 MI documents. I used 1 hour and a half for this job. 

  Below is a summary of my hours:

  Dec, 1st       Translation:                         7 hours

  Dec, 17         Virginia and  Washington:    9 and a half hours

  Dec, 18         Michigan:                           1 and a half hours

  That is a total of 18 hours, it would be great if they can put it altogether in one cheque.

  Thanks a lot,
  Doris

------------------------------------------------------------------------------
  One site keeps you connected to all your email: AOL Mail, Gmail, and Yahoo Mail. Try it now.